schemaVersion: "1.0"
pattern:
  id: "ff4a6eb193eee1e38a5c8e85"
  className: "ch.nevis.admin.v4.plugin.nevisproxy.patterns.AutomaticTrustStoreProvider"
  name: "SAML IDP op Connector Trust_Store"
  label: "Operations"
  properties:
    truststoreFile: "var://saml-idp-op-connector-trusted-signer"
